﻿ul.resp-tabs-list {
	margin-bottom: 0;
	border-bottom: solid 1px #dbdbdb;
	height: 40px;
	padding: 4px 0 0 1px;
}
ul.resp-tabs-list > p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: normal;
    display: inline-block;
    list-style: none;
    cursor: pointer;
    float: left;
	color:#8CBD2E;
	display: block;
	height: 39px;
	line-height: 40px;
	border: solid 1px #dbdbdb;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	background: #f5f5f5;
	text-decoration: none;
	border-width: 1px 1px 0;
	margin: 0 0 0 -1px;
	padding: 0 20px;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
	position: relative;
	height: 40px!important;
	top: -4px!important;
	padding-top: 4px!important;
	background: #fff !important;
	border-bottom: 1px solid #fff!important;
	color: #ffcc00 !important;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	margin:0px !important;

}

.resp-content-active, .resp-accordion-active {
    display: block;
}



h2.resp-accordion {
font-weight:normal;
    cursor: pointer;
color: #8CBD2E !important;
background-color: #f5f5f5 !important;
border: 1px solid #d0d1d1 !important;
border-top: 1px solid #f1f1f1 !important;
border-left: 1px solid #eee !important;
-webkit-border-radius: 4px !important;
-moz-border-radius: 4px !important;
border-radius: 4px !important;
clear: both !important;
padding: 12px 13px 13px !important;
margin: 0px !important;
height: auto !important;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}



/*-----------Accordion styles-----------*/
h2.resp-tab-active {
cursor: pointer;
color: #8CBD2E !important;
background-color: #f5f5f5 !important;
border: 1px solid #d0d1d1 !important;
border-top: 1px solid #f1f1f1 !important;
border-left: 1px solid #eee !important;
-webkit-border-radius: 4px !important;
-moz-border-radius: 4px !important;
border-radius: 4px !important;
clear: both !important;
padding: 12px 13px 13px !important;
height: auto !important;
top: -0px!important;
margin: 0px !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
   /* border-top: 1px solid #c1c1c1 !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
	.resp-tab-content {
 background-color: #fff;
border: 1px solid #d0d1d1;
border-top: 1px solid #f1f1f1;
border-left: 1px solid #eee;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin: 0 0 5px;
padding: 15px 18px 1px;   
}
}
